Subject: annuity for BPA capacity
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 May 2001 14:07:36 -0700 (PDT)

Dear Mike, Diana, and Heather, 

  I wanted to let you know that I have entered the following annuities in order to account for capacity charges that were not entered into the original deal for BPA for the month of April 2001.  Detail is as follows:

ANNUITY 607843.1  (Long Term NW / Swerzbin)   This purchase annuity for $165,000.00 was entered to account for capacity charges that were not accounted for in deal # 548567.1 . 
The calculation should be 25 MW demand charge (this 25 is half of a total 50MW) x $11,000 per MW /mo.  = $275,000.00.
$110,000 was accounted for already in deal # 548567.1 and this annuity accounts for the rest)

ANNUITY 607868.1 (Short Term NW / Scholtes)  This purchase annuity for $165,000.00 was entered to account for capacity charges that were not accounted for in deal # 547839.1 . 
The calculation should be 25 MW demand charge (this 25 is half of a total 50MW) x $11,000 per MW /mo.  = $275,000.00.
$110,000 was accounted for already in deal # 547839.1 and this annuity accounts for the rest)

Please feel free to see myself or Holly Krebs for further detail on these annuities.  I also have a copy of the confirmation agreement if needed.

Thanks for you attention.

Virginia